body {
    background-color: #fff;
    width: 100%
}


clearfix::before, .clearfix::after, .dl-horizontal dd::before, .dl-horizontal dd::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after {
    display: block;
    content: " ";
}


nav,
.carousel-caption,
.carousel-indicators,
.carousel-control,
#iw-housepdf,
.onepage-belegung,
.btnroomfacts,
.detail-text-p:first-child,
.panel-body .shadow,
.iw_details,
.iw-buchung-kachel,
#obj > .col-sm-3,
.scroll-top,
.booking-form,
.btn-toolbar,
#video,
.iw_rating_point,
.bewertungen .row,
#rating .col-md-4,
#rating
{
display: none !important;
}

.container {
    padding-top: 0px !important;
    width: 100% !important;
}


#obj > .col-sm-9 {
    width: 100%
}

.carousel {
    display: none;
}


/*

.slider-size {
    height: 200px;
    width: 300px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.carousel-inner > .item {
    display: block;
}
*/


.collapsing 
{
height: auto;
}

.iwPrintImg > img 
{
height: 125px;
width: auto;
margin-right: 1em;
margin-bottom: 1em;
}

.iwPrintImg 
{
display: block;
}

.panel-heading 
{
font-weight: bold;
}


.detail-text-p 
{
margin: 0 !important;
min-height: 10px;
}

.panel
{
white-space:  normal;	
}

.iw_h1, .iw_h2, .panel-default > .panel-heading
{
color: #afafaf !important;
}


.iw_h1
{
font-size: 22px;
border-bottom: 2px solid #bcbcbc;	
padding-bottom: 8px;
margin-bottom:15px;
}

.iw_h2, .panel-default > .panel-heading
{
font-size: 18px !important;
font-weight: normal !important;
}

.spacer15 
{
height: 0px !important;
}

.iw_indv_bg
{
background-color: #fff;
border: 1px solid transparent;
border-radius: 4px;
border-color: #ddd;
margin: 15px;
width: calc(100% - 30px);
}


.iw_indv_bg .iw_h2
{
border-bottom:1px solid #ddd;	
padding: 1px 15px 11px 15px;
margin-left: -15px;
margin-right: -15px;
margin-top: 10px;
}

.iw_indv_bg  .iw_details
{
display: block !important;
padding: 15px 0;
margin: 15px 0 0;
border-top: 1px solid #ddd;	
}

footer {
    display: none;
}

_::-moz-range-track, body:last-child .iwPrintImg { display: table; }
_::-moz-range-track, body:last-child .collapsing { overflow: visible; }


.col-md-9 {
    width: 100%;
}




/* Anpassungen Bewertungen
	
.bewertungen-unsichtbar 
{
display: inline;
font-weight: bold;
}

#rating .col-md-8
{
width: 100%;
padding-top: 15px;	
}

.row.bewertungen
{
border-bottom: 1px solid #ddd !important;
}

.row.bewertungen:last-child
{
border-bottom: 0px!important;
padding-bottom: 0 !important;
}	
	
*/	